Jump to content

Emby Server 4.7 Release for mac


greengo
 Share

Recommended Posts

greengo

Hello, please upload the release for mac.

😀

 

Tnks.

Link to comment
Share on other sites

Hi, yes it is coming. Thanks.

  • Like 2
Link to comment
Share on other sites

6 hours ago, T800 said:

Does the MacOS version have issues that others don't?

It's just different than all of the other platforms, so that's why it often takes a little longer. We'll have it up very soon. Thanks.

  • Like 2
  • Sad 1
Link to comment
Share on other sites

greengo

its better the linux version?

Link to comment
Share on other sites

7 hours ago, Luke said:

It's just different than all of the other platforms, so that's why it often takes a little longer. We'll have it up very soon. Thanks.

Thanks Luke! Following. Very excited!

Link to comment
Share on other sites

Apologies for the delay. The build is almost ready.

Link to comment
Share on other sites

greengo

not works on high sierra?

Link to comment
Share on other sites

2 minutes ago, greengo said:

not works on high sierra?

Do you already have emby server installed?

Link to comment
Share on other sites

greengo

yes xserve 3.1 with high sierra :( 

Link to comment
Share on other sites

1 minute ago, greengo said:

yes xserve 3.1 with high sierra :( 

And Emby Server is installed on that?

Link to comment
Share on other sites

greengo

yes, 4.6.7 work

4.7.1 dont, emby logo stuck

Link to comment
Share on other sites

2 minutes ago, greengo said:

yes, 4.6.7 work

4.7.1 dont, emby logo stuck

Server log? I'm surprised you were even able to install.

It looks like the newer .net runtime requires macos 10.15+. I will have to see if we can build against an older version of the runtime so that we can support macos 10.14.

Link to comment
Share on other sites

greengo

yes it is working but it says that with net core 3.1 it will give problems?

Link to comment
Share on other sites

I built it against 3.1 for now but I'm hoping to replace it with a .net 6 based build in the coming days.

Link to comment
Share on other sites

15 hours ago, greengo said:

yes it is working but it says that with net core 3.1 it will give problems?

@greengo can you please try the latest from the website?

It's the server built with .NET 6. It loads fine for me both on 10.15 and 12.4. Thanks.

Link to comment
Share on other sites

kaynemo

Sorry if I am being a dolt. There are two available downloads for 4.7.1 for Mac. One is listed as for "Catalina and above" another is listed as Beta. Since I am running 10.14.6, do I just install Beta? The question is somewhat with the word "beta" itself - should I just go ahead and install it or wait for a release for 10.14.6? Thanks

Link to comment
Share on other sites

1 hour ago, kaynemo said:

Sorry if I am being a dolt. There are two available downloads for 4.7.1 for Mac. One is listed as for "Catalina and above" another is listed as Beta. Since I am running 10.14.6, do I just install Beta? The question is somewhat with the word "beta" itself - should I just go ahead and install it or wait for a release for 10.14.6? Thanks

Please try the one I linked to above. Thanks.

Link to comment
Share on other sites

Wow OK 10.13. We'll need a separate build for that going forward I guess.

Link to comment
Share on other sites

greengo

yes or migrate to linux 

Link to comment
Share on other sites

2 minutes ago, greengo said:

yes or migrate to linux 

No hang on, I can produce some builds for you to try. 

  • Thanks 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...